/// <reference path="../pb_data/types.d.ts" />
migrate((app) => {
  const collection = app.findCollectionByNameOrId("pbc_3445814889")

  // update collection data
  unmarshal({
    "name": "dvn1"
  }, collection)

  return app.save(collection)
}, (app) => {
  const collection = app.findCollectionByNameOrId("pbc_3445814889")

  // update collection data
  unmarshal({
    "name": "rmias_duplicate"
  }, collection)

  return app.save(collection)
})
